@import 'global/variables';
@import 'layout/footer';
@import 'components/navigation';
@import 'components/carousel';

.container {
    .container-history {
        text-align: $align;
    }
}
.despre-noi {
  text-align: $align;
}
.logo-detalii {
  vertical-align: $middle;
}